Subject: Chats feedback
From: Rosette Modiri <[email-masked]>
To: Piyush Kumar <[email-masked]>, Saifullah Kar <[email-masked]>, Nazmul Haque <[email-masked]>, Yarngam Makan <[email-masked]>
Date: Thu, 21 Nov 2019 13:25:05 -0700 (MST)

Hi Team, 

Chat w/Kristie: Customer asked how SG-8 accelerates. Agent waited 4 minutes before checking back in with customer. A minute later, advised we believe SG-8 is push button throttle but stated still had to check into it. Customer left the chat 2 minutes later. Need to watch waiting so long to check back in in the first place and also shouldn’t give an answer as to what we “think”. If we can’t get an answer immediately, offer to get customer’s info and email them back with it or we can call them from our side if needed. 

Chat w/Wendi: Customer asked if we have anything to attach and make the T6 a go-kart. We have to watch saying “how may I assist you” and then correcting ourselves and demonstrating to the customer we saw their original request. Beginning of sentences need to be capitalized. Customer left after answer was provided. 

Chat w/Scott: Customer asked if Swagboard Elite is the same thing as a T3. We again asked how we could assist them when they already told us. After 4 minutes, correctly advised they are the same unit. CSR told the customer we were not sure if the newest version of the T3 is the same as the older version. We should not be telling them we are not sure. There are slight differences/upgrades and we would have wanted to advise that. 

Chat w/Vincent: Customer said they bought SG-2 Plus and have an issue with it and wanted a phone call. CSR asked for more info on the issue. Customer mentioned several issues including it came with broken tail light, that it jerks and stops while using it and the frame gets really hot. CSR requested proof of purchase. This was before we knew of the issue with SG-2 plus, but here would would have needed an RMA completed. They would attach their proof of purchase to that. 

Chat w/Michael: Customer asked for valve stem for SG-5S. Again asked what they needed even though they already stated this. We advised we can send them a sealant kit or a new tire. We gave them info on a new tire without first asking which type of tire they have. We asked them to email support with a photo to figure out which tire they have. They could have sent photo in chat and also we needed more info to figure out what issue with valve stem was and likely tell customer to complete RMA form to get their info into the system. 

Chat w/Melissa Souther: Customer stated she was filling out RMA but doesn’t have invoice as was a gift. Asked what she needed even though already stated. CSR advised to do warranty repair we require proof of purchase and asked what was wrong with unit. Customer said it wouldn’t charge. CSR tried to troubleshoot which is good. They asked customer when unit was received, then put them on hold again. We could have just offered one time courtesy repair and advised they could attach blank doc in RMA form and indicate they confirmed with someone in chat we can do courtesy repair. Customer left without fully being helped. 

Chat w/Vincent: CM came into chat and just said “I purchased this through Purchasing Power”. CSR just said “OK” and told them they could send their unit in using RMA and sent link. Could have been more friendly and also asked more questions unless there was something in a prior chat they saw. 

Chat w/ Jason: CM asked how they would oil the inside of steering column on a K1 because it is hard to turn. CSR advised they may be able to unscrew nuts on top of handle bar. CM said friction seems much closer to the wheel. We advised we do not have instructions on how to grease this. CM said they’d give it a try and left. 

Chat w/Sam: CM asked what charge time on T6 was. Agent asked what cm needed was not necessary. Correctly advised of charging time. 

Chat w/Kathryn: CM with prior chats came in to ask if any update. Agent responded with canned response asking how could help them. Customer then left. 

Chat w/Brian Walker: CM wanted an update on their hoverboard. CSR provided info and customer was upset because they have been waiting so long on repairs. CSR apologized. CM said he made promises to his nephews and needed his unit back by Thanksgiving . CSR said “That’s no good”. I wouldn’t recommend saying something like that. Just “We understand and are sorry for the delay” is much better. CSR then said “Though your nephew may miss the Thanksgiving deadline, which I am really sorry about, but once he does get it back, I’m sure his happiness would make up for the lost time”. The sentiment is nice, but in general something like that just makes customers angrier. They do not feel that would make up for the lost time. I would have just left that out completely. 

Chat w/dike: CM said they got an email saying they have to pay $7.65 for a fender. We again asked how we could assist when it was already there. It basically took 10 minutes to provide an answer, though there were a couple of check ins. Customer did rate chat good. 

Chat w/Casey: CM advised their repaired item was being shipped back out to the wrong address. CSR asked for correct address then was able to advise we can recall unit and once it comes back we can ship it to the right place. 

Chat w/Tim: CM stated ordered SG-5 on the 14 th and still had not gotten a confirmation email. After 4 minutes, CSR came back and said they checked and found the order and saw it was confirmed and paid. This is not what the customer asked. They wanted to know if it shipped and ended up having to ask again. We sent them a link to UPS and a tracking number. CM then left the chat. 

Chat w/Shalonda Green: CM wanted to check on status of RA. We advised we received the unit and it would take 4-5 weeks to repair. 3 minutes passed and customer asked the agent if they were there. Customer didn’t say anything so agent sent closing and exited chat. 

Chat w/Ted: CM advised has 2 Swagger 5’s. Was in accident in parking lot, hit pot hole and broke neck of scooter. CSR advised to allow a few moment to check into it. Came back 3 minutes later and asked that the customer send photos and the customer left. 

Chat w/Emily johnson: CM advised daughter’s hoverboard purchased in Nov 2017 stopped charging and wanted to know if could return for a refund. CSR advised it could be sent in for paid repair. We tried to troubleshoot to see if was issue with charger. We told customer labor fee would be $89.99 plus cost of parts which is not correct as this is a hoverboard. They did end up going back and telling customer correct amount. 

Chat w/Richonn Cunningham: CM advised scooter stopped working completely purchased on 10/19/19 wanted to return for a refund. CSR suggested we repair the unit and if that did not work the customer could return. Customer was right at the end of 30 day refund period. We would have needed to let them know if they wanted a refund they’d have to go with that option now. The customer ended up leaving because they asked about getting a box, were put on hold and a few minutes passed with no response. 

I was going to share all examples from this week, but I am now realizing that is quite a few as it is. Aside from specific issues mentioned the main consistent issues I have seen are the following: 

    1. Continue to pay attention to see if the customer states their need at the beginning of the chat. If they do, we should not be asking them how we can help them because they have already told us. 
    2. I continue to see very long periods of time in between agent responses to the customer. In one example today , 10 minutes passed with no response from agent. In some of these cases, the agent is coming into the Teams chat to ask for an answer, is provided with one and then still takes 3-4 minutes before responding with that answer to the customer. Unless the expectation is clearly set with the customer, there should not be gaps of longer than 2 minutes in between responses. 
    3. There are still quite a few issues with wording. Ex. “Please be connected”. If an agent is unsure how to word something, we are more than happy to provide examples. 
    4. I am seeing cases of CSRs providing answers to customers that I know were not things that were in the training materials nor are things that we have advised. If a CSR is unsure of something, they need to be asking in the chat. We should not just be telling a customer what we think is the answer if we are not sure. We also should never tell the customer “I don’t know” or anything to that effect. If we ultimately do not have an answer to something even after looking into it, we can say we are unable to provide the information at this time.